div.menu_h{
	position:absolute;
	top:15px;
	left:20px;
}
div.menu_h ul{
	padding:0px;
	margin:0px;
	list-style-type:none;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#FFF;
}
div.menu_h li{
	padding-right:10px;
	padding-top:12px;
	float:left;
}
div.menu_h a{
	color:#FFF;
	float:left;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
div.menu_h  a:hover{
	color:#9CF;
}
#steiner{
	color:#FFF;
	font-size:20px;
	padding-left:10px;
	padding-right:539px;
	padding-top:5px;
}
div.menu_b{
	position:relative;
	left:-5px;
	top:20px;
	width:100%;
}
div.menu_b ul{
	margin:0px;
	padding:0px;
	width:140px;
	list-style:none;
}
div.menu_b li{
	width:100%;
}
div.menu_b li a{
	display:block;
	width:100%;
	line-height:20px;
	color:#000000;
	text-decoration:none;
}
div.menu_b li a:hover span{
	background-color:#9CF;
}
div.menu_b li.click ul{
	display:block;
}
div.menu_b ul.main{
	font-size:14px;
	font-weight:normal;
}
div.menu_b ul.sub{
	font-size:12px;
	font-weight:normal;
	display:none;
}
div.menu_b li img{
	border:none;
	vertical-align:bottom;
}
div.menu_b li.click img{
	background-image:url(../images/menu/m_open20.gif);
}
div.menu_b li img{
	background-image:url(../images/menu/m_close20.gif);
}
div.menu_b li img.nosub{
	background-image:url(../images/menu/m_nosub20.gif);
}
div.menu_b li.click ul li img{
	background-image:url(../images/menu/m_sub20.gif);
}
div.menu_b li ul li img.last{
	background-image:url(../images/menu/m_sublast20.gif);
}
div.menu_b span{
	position:relative;
	left:0px;
}
div.menu_b img{
	position:relative;
	left:0px;
}